<div class="container-fluid bg-components shadow-sm">
  <div class="row">
    <div class="col-12">
      <div class="container">
        <nav>
          <ul>
            <li>
              <a routerLink="/">
                <img src="assets/images/logo.png" alt="logo">
              </a>
            </li>
            <li>
              <a [routerLink]="['/contacto']" >
                Contacto
              </a>
              <a href="https://www.facebook.com/caninnmirador" target="_blank" class="index">
                <img src="assets/images/btn-face.png" alt="facebook">
              </a>
              <a href="https://api.whatsapp.com/send?phone=524424440141" class="index" target="_blank">
                <img src="http://s2.accesoperu.com/logos/btn_whatsapp.png" alt="whatsapp">
              </a>
            </li>
          </ul>
        </nav>
      </div>
    </div>
  </div>
</div>
